Subject: Re: Kenzo/Loewe - delay in responses to escalations
From: Subir Chakma <[email-masked]>
To: Camille Gras <[email-masked]>
Cc: Mathieu Girard <[email-masked]>
Date: Tue, 17 Jan 2023 07:13:32 -0700 (MST)

Hello Mathieu, 

Yes, I can confirm the delays to the escalated tickets. Please find below some of the current pending cases and timeline. 

Loewe: (POC: [email-masked]) 
877851 - Escalated on Dec 12, 2022 
894493 - Escalated on Jan 07, 2022 
876168 - Escalated on Dec 08, 2022 
885259 - Escalated on Dec 20, 2022 
879675 - Escalated on Dec 13, 2022 

Kenzo: (POC: [email-masked]) 
894662 - Escalated on Jan 03, 2022 
897895 - Escalated on Jan 06, 2022 
900088 - Escalated on Jan 09, 2022 
900023 - Escalated on Jan 09, 2022 

Best, 
Subir 

From: "Camille Gras" <[email-masked]> 
To: "Mathieu Girard" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 17, 2023 7:27:56 PM 
Subject: Re: Kenzo/Loewe - delay in responses to escalations 

Hello Mathieu, 
I'm not aware of such an issue as I'm not part of the support. I will recommend checking this with Sylwia. 

Regards, 
Camille 

On Tue, Jan 17, 2023 at 3:39 PM Mathieu Girard < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Camille 
It's been brought to our attention by Subir that there is a delay in response to escalations; it takes on average 3 weeks. [ mailto:[email-masked] | @[email-masked] ] pls confirm 

Would you be able to check with them if all is fine and whether the communication channel we use it the appropriate one? 

merci 

-- 
Best, 
Mathieu 

-- 
Regards, 
Camille Gras 
Implementation Specialist